/* ++ Navigation Styles for Glenbrook Nurseries ++ */

/* ++ main navigation ++ */

/* Super Nav */

ul#superNav {
	list-style-type: none;
	padding: 15px 0px 5px 0px;
	text-align: left;
	margin-left:20px;
}

ul#superNav li {
	display: inline;
	padding: 0 15px 0 0;
}

ul#superNav li a {
	padding: 0px 0;
	color:#977453;
	font-size:100%;
	font-weight:bold;
	text-decoration:none;
}

ul#superNav li a:hover {
	padding: 0px 0;
	color:#fa961c;
	font-size:100%;
	font-weight:bold;
	text-decoration:none;
}

ul#superNav li a.selected {
	background:#fa961c;
	padding:15px 5px 5px 5px;
	color:#FFFFFF;
	text-decoration:none;
}

/* Main Nav */

#mainNav{
	background:transparent url(../imgs/common/left_bkg.gif) repeat-y;
	margin:10px 0 10px 0;
}

#mainNav ul{
	padding:0px 10px 0px 10px;
	list-style-type:none;
	color:#977453;
	border-top:#e2d9d0 solid 1px;
	margin: 0 5px 0 3px;
}

#mainNav ul li{
	color:#977453;
	padding:5px 0 5px 0;
	border-bottom:#e2d9d0 solid 1px;
}

#mainNav ul li ul{
	border-top:none;
}

#mainNav ul li ul li{
	border-top:#e2d9d0 solid 1px;
	border-bottom:none;
}

#mainNav ul li a {
	padding:0 0 0 0;
	color:#977453;
	font-size:90%;
	font-weight:bold;
	/*line-spacing: 10px;*/
}

#mainNav ul li a:hover {
	padding:0 0 0 0;
	color:#fa961c;
	font-size:90%;
	/*line-spacing: 10px;*/
	text-decoration:underline;
}

#mainNav ul li a:active {
	padding:0 0 0 0;
	color:#fa961c;
	font-size:90%;
	/*line-spacing: 10px;*/
}

#mainNav ul li#nav_image{
	border-bottom:none;
}

#mainNav ul li ul li a{
	font-weight:normal;
}

/* footer Nav */

#footer{
	background:#ffffff url(../imgs/common/footer_bkg.gif) top no-repeat;
	width:950px;
	float:left;}

#footer ul{
	list-style-type:none;
	padding:40px 0 60px 0;
}

#footer ul li{
	display:inline;
	padding:0 0 0 20px;
}

#footer ul li a{
	color:#FFFFFF;
	padding-right:5px;
	text-decoration:none;
}

#footer ul li a:hover{
	color:#fa961c;
}

#credits{
	background:#FFFFFF;
	overflow:hidden;
	padding:5px 0 0 0;
}

#credits p{
	float:left;
	font-size:85%;
}

#credits a{
	float:right;
	font-size:85%;
}

